<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Add_Zone_Model extends CI_Model
{
    
    /**
     * This function used to check the login credentials of the user
     * @param string $email : This is email of the user
     * @param string $password : This is encrypted password of the user
     */
    function Insert_Zone_Data($data)
    {
        $this->db->insert('zones',$data);
        
       if($this->db->affected_rows())
       {
            return true;
       }

       else
       {
           return false;
       }
    }

    function Show_Zones()
    {
        $query = $this->db->select('*')->from('zones')->get();
    
       if($query->num_rows()>0)
       {
             return $query->result();
       }

       else
       {
           return false;
       }
    }

}

?>
